<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CUSTOM_FILTER" value="Teste" />
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="b8dee545-22c8-413b-8bce-2b46120a74ca" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[SerialNumber@RQ8MA0HP9FZ]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="KotlinMultiplatform">
    <allAvailableExecutables />
  </component>
  <component name="ProjectId" id="25vwhZL2LucxbFXyoso3PfU4Qrw" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DeviceAndSnapshotComboBoxAction.selectedDevice" value="SerialNumber@RQ8MA0HP9FZ" />
    <property name="DeviceAndSnapshotComboBoxAction.selectionTime" value="2022-03-04T19:12:33.160709Z" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="android-custom-view/Users/tiagoaguiar/Library/Android/sdk/sources/android-31/android/view/View.java_SELECTED" value="View" />
    <property name="android-custom-view/Users/tiagoaguiar/Library/Android/sdk/sources/android-31/android/widget/EditText.java_SELECTED" value="EditText" />
    <property name="android-custom-view/Users/tiagoaguiar/Library/Android/sdk/sources/android-31/android/widget/TextView.java_SELECTED" value="TextView" />
    <property name="android.sdk.path" value="$USER_HOME$/Library/Android/sdk" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="preferences.language.Kotlin" />
  </component>
  <component name="RunManager">
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="GanheiNaMega.app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b8dee545-22c8-413b-8bce-2b46120a74ca" name="Default Changelist" comment="" />
      <created>1646420989062</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1646420989062</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="1389" y="272" key="#com.intellij.ide.util.MemberChooser" timestamp="1649703056525">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state x="1389" y="272" key="#com.intellij.ide.util.MemberChooser/40.25.2520.1055@40.25.2520.1055" timestamp="1649703056525" />
    <state x="813" y="351" key="AndroidCreateXmlResourceDialog" timestamp="1646423211608">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state x="813" y="351" key="AndroidCreateXmlResourceDialog/41.25.2519.1055@41.25.2519.1055" timestamp="1646423211608" />
    <state width="1875" height="287" key="GridCell.Tab.0.bottom" timestamp="1649775486626">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="1875" height="287" key="GridCell.Tab.0.bottom/40.25.2520.1055@40.25.2520.1055" timestamp="1649775486626" />
    <state width="1875" height="287" key="GridCell.Tab.0.center" timestamp="1649775486626">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="1875" height="287" key="GridCell.Tab.0.center/40.25.2520.1055@40.25.2520.1055" timestamp="1649775486626" />
    <state width="1875" height="287" key="GridCell.Tab.0.left" timestamp="1649775486625">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="1875" height="287" key="GridCell.Tab.0.left/40.25.2520.1055@40.25.2520.1055" timestamp="1649775486625" />
    <state width="1875" height="287" key="GridCell.Tab.0.right" timestamp="1649775486626">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="1875" height="287" key="GridCell.Tab.0.right/40.25.2520.1055@40.25.2520.1055" timestamp="1649775486626" />
    <state width="1875" height="287" key="GridCell.Tab.1.bottom" timestamp="1649775486627">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="1875" height="287" key="GridCell.Tab.1.bottom/40.25.2520.1055@40.25.2520.1055" timestamp="1649775486627" />
    <state width="1875" height="287" key="GridCell.Tab.1.center" timestamp="1649775486627">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="1875" height="287" key="GridCell.Tab.1.center/40.25.2520.1055@40.25.2520.1055" timestamp="1649775486627" />
    <state width="1875" height="287" key="GridCell.Tab.1.left" timestamp="1649775486626">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="1875" height="287" key="GridCell.Tab.1.left/40.25.2520.1055@40.25.2520.1055" timestamp="1649775486626" />
    <state width="1875" height="287" key="GridCell.Tab.1.right" timestamp="1649775486627">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="1875" height="287" key="GridCell.Tab.1.right/40.25.2520.1055@40.25.2520.1055" timestamp="1649775486627" />
    <state width="500" height="456" key="SwitcherDM" timestamp="1649773490263">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state width="500" height="456" key="SwitcherDM/40.25.2520.1055@40.25.2520.1055" timestamp="1649773490263" />
    <state x="1266" y="259" width="670" height="676" key="search.everywhere.popup" timestamp="1649705317172">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state x="1266" y="259" width="670" height="676" key="search.everywhere.popup/40.25.2520.1055@40.25.2520.1055" timestamp="1649705317172" />
  </component>
</project>